WordPress.org

Forums

Slideshow
errors in SlideshowPlugin/functional.css?ver=2.2.21 (2 posts)

  1. marthaleeturner
    Member
    Posted 1 year ago #

    Hi,

    My client came to me with a report that someone said her site doesn't load in Safari. I can't repllicate the problem--loads fine in Safari for me--but said I'd run some basic checks for invalid code. I ran it through the W3C validator, and got 5 errors, all in SlideshowPlugin/functional.css?ver=2.2.21 . And 2 warnings (besides the "unknown vendor extension" stuff).

    I'd sure like to come back to her with "no errors found," but it's not true. Slideshow's a great plugin, but a code-valid version would be very helpful!

    https://wordpress.org/plugins/slideshow-jquery-image-gallery/

  2. Stefan Boonstra
    Member
    Plugin Author

    Posted 12 months ago #

    Hi,

    The validation error is caused by the slideshow's stylesheets loading in the footer of your website by default. This is done to improve loading performance a bit.

    If you need to get back to your client without any errors, you can set the slideshow to load its stylesheets in the head of your website. Go to your WordPress dashboard and go to "General Settings" in the "Slideshow" submenu. There you'll find the "Stylesheet location" setting. Set it to "Head (top)" to resolve the validation errors.

    Best regards,
    Stefan

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic